KCOOKIEJAR5(8)

NOM
kcookiejar5 - Interface en ligne de commandes au démon de gestion des « cookies HTTP » de KDE

SYNOPSIS

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

DESCRIPTION

kcookiejcar5 est une interface en ligne de commandes pour l'ensemble des cookies « HTTP » utilisé par KDE, un service « D-BUS » permettant de stocker / retrouver / nettoyer les cookies.

OPTIONS

-h--help
    Affiche l'aide à propos des options.

-v--version
    Affiche des informations sur la version

--shutdown
    Coupe la boîte à cookies et le service D-BUS.

--remove domaine
    Supprime les cookies du domaine de la boîte à cookies.

--remove-all
    Supprime tous les cookies de la boîte à cookies.

--reaload-config
    Recharge le fichier de configuration.

UTILISATION

kcookiejar5 est un outil en ligne de commandes pour accéder au module « kded » pour la gestion des cookies dans Konqueror et d'autres applications KDE.

Lors d'un démarrage sans paramètre, il charge le module « kded » pour fournir un interface « D-bus » pour enregistrer les cookies.

Lorsque kcookiejar5 est démarré avec certains paramètres, il effectue des tâches supplémentaires aux boîtes à cookies qu'il fournit, comme supprimer des cookies d'un domaine.

VOIR AUSSI

kf5options(7), qt5options(7)

BOGUES

Veuillez utiliser bugs.kde.org[1] pour signaler les bogues.

AUTEURS

Waldo Bastian <bastian@kde.org>
    Auteur.

Dawit Alemayehu <adawit@kde.org>
    Auteur.

NOTES

1.  bugs.kde.org
    https://bugs.kde.org